
/* ------------------------------------------------------------------- */
/* LAYOUT */
/* ------------------------------------------------------------------- */

@media screen and (min-width: 1401px), screen and (min-device-width: 1401px) and (orientation : portrait) {
    /* ------------------------------------------------------------------- */
    #page-FOUNDATION #section-e-wrapper .our-mission {
        padding: 45px 0% 110px 0%;
        max-width: 1180px;
    }

    div#application-wrapper {
        margin: 100px auto !important;
        max-width: 1180px;
    }

    .contact-detail {
        width: calc(50% - 270px);
        margin-right: auto;
        margin-left: calc(50% + 270px);
        padding-left: 63px;
    }

    #container-b #introduction-wrapper,
    #page-FOUNDATION #container-b #introduction-wrapper {
        max-width: 1400px;
        margin-left: calc(50% - 585px) !important;
    }

    #page-HOMEPAGE .container-0 {
        left: calc(50% - 588px);
        max-width: 658px;
    }
    #page-HOMEPAGE .container-0 p {
        padding-left: 0;
        /*padding-right: 0;*/
    }

    #page-CONTACT-DIVISIONS #container-c {
        float: left;
        margin-bottom: 100px;
        margin-left: calc(50% - 720px);
        width:auto;
    }
    #page-CONTACT-DIVISIONS #container-c-inner {
        max-width: 420px;
    }
    #page-CONTACT-DIVISIONS #container-wrapper-defgh {
        width: auto;
        float: left;
    }
    #page-CONTACT-DIVISIONS #container-wrapper-efg {
        margin-right: auto;
        max-width: 980px;
    }


    .slides li .slider-image img {
        display:none;
    }
    .slides li.hp-carousel-1 .container-slide {
        background: url('../grfx/homepage/Carousel-No-1.png') #111 no-repeat top center;
    }
    .slides li.hp-carousel-2 .container-slide {
        background: url('../grfx/homepage/Carousel-No-2.png') #111 no-repeat top center;
    }
    .slides li.hp-carousel-3 .container-slide {
        background: url('../grfx/homepage/Carousel-No-3.png') #111 no-repeat top center;
    }
    .slides li.hp-carousel-4 .container-slide {
        background: url('../grfx/homepage/Carousel-No-4.png') #111 no-repeat top center;
    }
    .slides li .container-slide {
        width: 100vw;
        height: 500px;
        background-size: cover!important;
    }

}



@media screen and (max-width: 1400px) and (min-width: 1px), screen and (max-device-width: 1400px) and (orientation : portrait) {
    /* ------------------------------------------------------------------- */

    #container-x {
        padding: 35px 2% 78px 8%;
        width: 24%;
    }

    #container-x-inner {
        min-width: unset;
        float: none;
    }

    #container-y {
        width: 66%;
    }
}

    /* ------------------------------------------------------------------- */
@media screen and (max-width: 1360px) and (min-width: 1px), screen and (max-device-width: 1360px) and (orientation : portrait) {

    #primary-nav-wrapper > ul > li > a {
        font-size: 13.5px;
        font-size: 1.35rem;
    }
}


/* ------------------------------------------------------------------- */
@media screen and (max-width: 1024px) and (min-width: 1px), screen and (max-device-width: 1024px) and (orientation : portrait) {
    /* ------------------------------------------------------------------- */

    body {
        -webkit-text-size-adjust: 100%;
        min-width: 320px;
        width: 100%;
    }
    

    /*.body-fixed {
        overflow: hidden;
        position: fixed;
    }*/


}


/*@media screen and (min-width: 769px) {
	
	body {
		margin-left:0 !important;
	}
	
	#pageslide {
		display:none !important;
	}
	
}*/

@media screen and (max-width: 768px) and (min-width: 1px), screen and (max-device-width: 768px) and (orientation : landscape) {
	
	/*.slider,
	.flex-viewport,
	.flexslider .slides > li,
	.flexslider .slides .slider-image img {
		height:100vh;
		min-height:900px !important;
		max-height:1000px;
	}*/
	
	/*.flexslider .overlay,
	.flexslider .content-container > span {
		height:100vh;
		min-height:900px !important; 
		max-height:1000px;
	}*/
	
}
								
							
@media screen and (max-width: 768px) and (min-width: 1px), screen and (max-device-width: 768px) and (orientation : portrait) {
		
	body {
		-webkit-text-size-adjust: 100%;
		min-width:320px;
		width:100%;
	}
		
	.body-fixed {
		overflow:hidden;
		position:fixed;
	}	
	
	#container-a,
	#site-wrapper,
	#body-wrapper {
		min-width:320px;
	}
	
	#container-a {
		height:50px!important;
        padding: 0;
	}
    
	
    #container-wrapper-efg {
        margin: 0 25px;
    }
    
    #header-content-wrapper a.open {
        display: block;
    }
    
    	
	/* Image Header */
	
	#container-b #imgheader-wrapper img {
		width: auto;
		min-width: 100%;
		height: 100%;
        float: right;
        margin-right: -30%;
        display: none;
	}

	#page-FOUNDATION #container-b #imgheader-wrapper {
        background: url(../grfx/png/PH-ambika.png) #111 no-repeat bottom -60px right;
        width: auto;
        height: 500px;
        background-size: 200px!important;
        background-color: #111;
	}
    #page-ABOUT-COMPANY #container-b #imgheader-wrapper {
        background: url(../grfx/png/PH-about.png) #111 no-repeat bottom -60px right;
        width: auto;
        height: 500px;
        background-size: 200px !important;
        background-color: #111;
    }
    #page-OUR-BUSINESSES #container-b #imgheader-wrapper {
        background: url(../grfx/png/PH-caparo-businesses.png) #111 no-repeat bottom -8px right;
        width: auto;
        height: 480px;
        background-size: 200px !important;
        background-color: #111;
    }
	
	/* website logo */
	
    
    #website-logo-wrapper {
        width: auto;
        margin: 0;
    }

    #website-logo-wrapper a {
        bottom: auto;
        top: 0;
        background-color: transparent;
        width: 100px;
        margin-left: 10px;
        padding:0;
        height: 50px;
        max-width: 70%;
        min-width: 48px;
        background-size: contain;
	    /*height: 60px;
   		background-size: 70%;;*/
    }


	/*.slider,
	.flex-viewport,
	.flexslider .slides > li,
	.flexslider .slides .slider-image img {
		height:100vh;
		min-height:inherit;
	}
	
	.flexslider .overlay,
	.flexslider .content-container > span {
		height:100vh;
		min-height:inherit;
	}
	
	.flexslider  .slider-content {
		width:90% !important;
		padding:100px 5% 0;
		text-align:center;
		height: 100%;
		z-index: 5;
		position: relative;
	}

	.flexslider .content-container > span:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: 1;
		background: rgba(0,0,0,.3);
	}
		
	.flexslider .overlay,
	.flexslider .container-6 {
		width: 100% !important;
		left: 0 !important;
		z-index: 1;
	}
	
	.flexslider .overlay {
		opacity: .5;
	}
	
	.flexslider a.internal-link {
		z-index: 1;
	}*/
    
		
	/* Homepage Slider */
	
	.slider, .flex-viewport {
	 	-webkit-transition:none;
		-moz-transition:none;
		-o-transition:none;
		transition:none;
	}
	
	.slider,
	.flex-viewport,
	.flexslider,
	.flexslider .slides > li,
	.flexslider .slides img {
		height:400px;
		min-height:400px;
	}
	
	.container-0 p {
		font-size: 28px; font-size: 2.8rem;
		line-height: 38px; line-height: 3.8rem;
		height:300px;
        padding: 0 50px 0 50px;
        text-align:center;
	}

    .flexslider img {
        min-width: 100%;
        float: right;
    }

    /* main content*/    

    p{
        margin-bottom:25px;
    }

    #container-wrapper-efg #section-a-wrapper div.background-grey, 
    #container-wrapper-efg #section-b-wrapper div.background-grey, 
    #container-wrapper-efg #section-c-wrapper div.background-grey, 
    #container-wrapper-efg #section-d-wrapper div.background-grey, 
    #container-wrapper-efg #section-e-wrapper div.background-grey,
    #container-wrapper-efg #section-a-wrapper div.background-white, 
    #container-wrapper-efg #section-b-wrapper div.background-white, 
    #container-wrapper-efg #section-c-wrapper div.background-white, 
    #container-wrapper-efg #section-d-wrapper div.background-white, 
    #container-wrapper-efg #section-e-wrapper div.background-white {
        padding: 25px 0 5px;
    }
    
    #container-wrapper-efg #section-a-wrapper h4, 
    #container-wrapper-efg #section-b-wrapper h4, 
    #container-wrapper-efg #section-c-wrapper h4, 
    #container-wrapper-efg #section-d-wrapper h4, 
    #container-wrapper-efg #section-e-wrapper h4{
        margin-top:0;
    }
	#container-d {
        padding:0!important;
	}

    #container-wrapper-ef {
        padding-bottom: 25px;
    }
    
		
	/* Start Panel Tabs */
	
	#start-panel-tab-groups {
		margin-top: 0 !important;
        border-top: 2px solid #eeedee;
	}

    #start-panel-tab-groups > ul > li {
        display: block;
        width: 100%;
        margin-top: 0!important;
    }
	#start-panel-tab-groups > ul > li > div {
        margin-top:10px;
        margin-bottom:10px;
	}
    
    #start-panel-tab-groups > ul > li > div > ul.panelheading, 
    #start-panel-tab-groups > ul > li > div > ul.grouptabpanelheading {
        width:100%;
        text-align:center;
    }

    #start-panel-tab-groups > ul > li > div > ul.panelheading li.heading, 
    #start-panel-tab-groups > ul > li > div > ul.grouptabpanelheading li.grouptabheading {        
        /*display: inline-block;
        vertical-align: middle;
        width: 25%;
        margin-left: 12%;*/
        width: 20%;
        padding-left: 20%;
        float:left;
    }

    #start-panel-tab-groups > ul > li:nth-child(2) > div > ul.panelheading li.heading, 
    #start-panel-tab-groups > ul > li:nth-child(2) > div > ul.grouptabpanelheading li.grouptabheading  {        
        padding-top:12px;
        height: 36px;
    }

    #start-panel-tab-groups > ul > li:nth-child(3) > div > ul.panelheading li.heading, 
    #start-panel-tab-groups > ul > li:nth-child(3) > div > ul.grouptabpanelheading li.grouptabheading  {        
        padding-top:12px;
        height: 36px;
    }

    #start-panel-tab-groups > ul > li > div > ul.panelheading li.detail, 
    #start-panel-tab-groups > ul > li > div > ul.grouptabpanelheading li.grouptabdetail {        
        /*display: inline-block;*/
        width: 60%;
    }

    #start-panel-tab-groups > ul > li:nth-child(3) > div > ul.panelheading li.detail, 
    #start-panel-tab-groups > ul > li:nth-child(3) > div > ul.grouptabpanelheading li.grouptabdetail {        
        padding-top:12px;
    }

    #start-panel-tab-groups > ul > li:nth-child(4) > div > ul.panelheading li.detail, 
    #start-panel-tab-groups > ul > li:nth-child(4) > div > ul.grouptabpanelheading li.grouptabdetail {        
        padding-top:12px;
    }


	#start-panel-tabs h4 {
		margin-top: inherit;
		margin-bottom: 20px;
	}

	#start-panel {
		padding:20px 20px 40px 20px;
	}
	
	#start-panel-tabs ul {
		margin:20px 0 0 0;
	}
		
	/* Start Panel */
	
	#start-panel-tabs ul li {
		margin-right:0!important;
		width:100%!important;
        text-align: center;
	}
	
	#start-panel-tabs ul li.content {
		margin-bottom:30px;
        text-align: center;
        float: none;
	}

	#start-panel-tabs ul li.content>a:first-child {
        position: relative;
        max-width: 100%;
        margin-right: 0;
        margin-bottom:30px;
    }
    #start-panel-tabs ul li.content strong.heading{
        text-align: center;
    }

    #start-panel-tabs ul li.content a.more-link {
        margin:0;
        padding: 10px 0px;
        float:none;
        width:100%;
        text-align:center;
    }

	/* Not Listed... */
	
	#start-panel-tabs > div:last-child ul li.links dl dd {
		text-align:center;
	}
	
	/*#start-panel-tabs > div:last-child ul li.links dl {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}*/
    	
	#start-panel-tabs ul li.links a {
		display:inline-block;
		float:none;
	}

    #page-HOMEPAGE #section-b-wrapper {
        padding: 30px 50px 0;
    }

    /* BCT */
    #container-wrapper-efg #bct-wrapper {
        margin: 50px 0 0;
        text-align: center;
    }

    /*page header*/
    h3,
    #container-d #page-header-wrapper h3, 
    #container-wrapper-efg #page-header-wrapper h3 {
        padding: 25px 0;
        text-align: center;
        margin: 0;
    }

    /*content*/
    #container-wrapper-efg #introduction-wrapper p, 
    #container-wrapper-efg #summary-wrapper p, 
    #container-wrapper-efg #section-a-wrapper p, 
    #container-wrapper-efg #section-b-wrapper p, 
    #container-wrapper-efg #section-c-wrapper p, 
    #container-wrapper-efg #section-d-wrapper p, 
    #container-wrapper-efg #section-e-wrapper p {
        padding:0;
        text-align: center;
    }


    /* primary nav*/
		
	#primary-nav-wrapper {
		display:none;
	}
	
	body.initialise #website-logo-wrapper a {
        height: 50px;
        width: 100px;
        background-size: contain;
	}

	#header-content-wrapper {
        display: block;
    }

    body.initialise  #header-content-wrapper a.open{        
        background: url(https://www.caparo.com/_style/caparo16/762/grfx/png/menu-icon-white.png) no-repeat center center;
        background-image: url(../grfx/svg/menu-icon-white.svg), none;
        background-size: 16px;
    }
	
    	
	#container-v,
	#container-w {
		float:none;
		width:100%;
	}
    	
	
	/*#container-wrapper-ef ,
	#container-wrapper-efg {
        min-width: 0!important;
        max-width: inherit!important;
	}*/
    
	#container-wrapper-xy {
		padding: 0 !important;
	}
	
	#container-x,
	#container-y {
		float:none;
		width:100%;
		text-align:center;
        padding-top: 0;
        display:block;
	}
	
	#container-x {
        min-height:80px;
        padding: 50px 0;
	}

    #company-address-heading {
        margin: 0;
        padding: 0;
    }

    #container-z {
        height:auto;
        padding: 10px 0;
    }
    

    #group-logo-wrapper,
    #footer-nav-wrapper,
    #footer-nav-wrapper ul li,
    #copyright-wrapper {
        float:none!important;
        display:block!important;
        width:100%!important;
        text-align:center!important;
        margin:0;
        padding:0;
    }

    #group-logo-wrapper{
        margin-top:10px;
    }

    #footer-nav-wrapper{
        height:auto;
    }

    #footer-nav-wrapper ul li:not(:first-child):before{
        content: "";
        margin:0;
    }
    
		
	/* Tabs */
	
	ul#tabbed-content-tabgrouplist,
	ul.content-tabs {
		padding-top:0;
	}
	
	ul#tabbed-content-tabgrouplist li,
	ul.content-tabs li {
		display: block;
		margin-top:0 !important;
	}
	
	ul#tabbed-content-tabgrouplist li a,
	ul.content-tabs li a {
		display: block;
		height: auto;
		/*padding-top:20px !important;
		padding-bottom:5px !important;*/
	}
	
    
    #container-wrapper-efg #introduction-wrapper ul, 
    #container-wrapper-efg #summary-wrapper ul, 
    #container-wrapper-efg #section-a-wrapper ul, 
    #container-wrapper-efg #section-b-wrapper ul, 
    #container-wrapper-efg #section-c-wrapper ul, 
    #container-wrapper-efg #section-d-wrapper ul, 
    #container-wrapper-efg #section-e-wrapper ul {
        margin-left: 40px;
    }

    #container-e {
        margin-bottom: 50px;
    }
    
    /* CONTACT US contact detail*/
    
    

    #page-CONTACT-US .contact-detail {

    }
    #page-CONTACT-US ul.contacts {
        width: 100%;
        border-spacing: 0 2px;

    }
    #page-CONTACT-US ul.contacts li {
        width: 100%;
        margin:0!important;
        border-radius: 0;
    }

	#page-CONTACT-US .contact-detail{
        padding: 70px 0 0;
        text-align: center;
	}

	#page-CONTACT-US .contact-detail,
    #page-CONTACT-US #contact-map,
    #page-CONTACT-US #contact-map2,
    #page-CONTACT-US #contact-map3,
    #page-CONTACT-US #contact-map4 {
        float:none;
        width:100%;
        display: block;
	}
    
    #page-CONTACT-US .contact-detail .content-company-address-heading {
        margin:0;
        padding: 0;
        width:100%;
        margin-bottom: 25px;
    }
    #page-CONTACT-US container-wrapper-ef {
        padding-bottom: 0;
    }

    #page-CONTACT-US ul.main-contact-list {
        margin-bottom: 50px!important;

    }

    /* contact us other loctaion list*/
    #page-CONTACT-US #division-contact-details-list-wrapper > h3 {
        display:block!important;
        width:100%;
        padding:0;
        text-align:center;
        border-bottom:none!important;
        margin-bottom: 30px;    
    }
    #page-CONTACT-US #division-contact-details-list-wrapper > ul {        
        display:none;
    }

    #page-CONTACT-US ul.division-contact-details-list{
        margin: 0 4% 60px!important;
        width:92%!important;
    }
    
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li.col1 {
        display:none;
    }
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li > a,
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li > a span, 
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li > span, 
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li > span .contact-tel{
        /*display:block!important;*/
        height:auto!important;
        text-align: center!important;
        width:100%!important;
    }

    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li {
        width: 100%!important;
        margin-right: 0!important;
        margin-bottom: 20px;
        border-top: 1px solid #f1f1f1;
    }

    /*#page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li:nth-of-type(2n) {
        margin-right: 0!important;
    }
    #page-CONTACT-US .division-contact-details-list li:nth-of-type(2n+1) {
        clear:both;
    }*/
    
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li h3.business-name, 
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li span.colheading-business-name {
        width: 100%!important;
        padding-right: 0%!important;
        padding-bottom: 10px;
    }
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li span.row-contact-address, 
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li.li-visible span.colheading-contact-address {
        width: 100%!important;
        padding-right: 0%!important;
    }
    

    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li .row-contact-tel .contact-tel {
        background: url(../grfx/svg/icon-phone.svg) no-repeat left center;
        background-size: 12px;
        padding-left: 20px!important;
        width:auto!important;
    }

    /* hide the null value */    

    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li > span.null-contact-website,
    #page-CONTACT-US #division-contact-details-list-wrapper ul.division-contact-details-list li > span.null-contact-tel {
        display:none!important;
    }
    
    /* foundation page */


    #container-b #introduction-wrapper,
    #page-FOUNDATION #container-b #introduction-wrapper {
        margin: 90px 25px!important;
        text-align: center;
    }

    #page-FOUNDATION  #container-wrapper-ef {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #page-FOUNDATION #section-e-wrapper > h3 {
        padding-top: 50px!important;
    }

    #page-FOUNDATION #section-e-wrapper {
        padding: 0px 25px 75px;
        text-align: center;
        /*background: url(../grfx/png/our-mission-bg-image.png) no-repeat right center;*/        
    }

    #page-FOUNDATION #section-e-wrapper .download {
        text-align:center;
        margin-top: 50px!important;
    }
    .mission-image {
        height: 151px;
    }


    /* application */

    #page-FOUNDATION #application-wrapper {
        margin: 25px 25px 50px!important;
    }

    #page-FOUNDATION #application-wrapper .application-heading {
        margin: 0 0 25px;
    }

    #page-FOUNDATION ul.application li {
        width: 47%;
        margin-bottom: 60px;
        margin-right: 6%;
    }

    #page-FOUNDATION ul.application li:nth-of-type(2n) {
        margin-right: 0!important;
    }

    #page-FOUNDATION ul.application li:nth-of-type(2n+1) {
        clear:both;
    }
    
    /* our business */
    #page-OUR-BUSINESSES #container-e {
        margin-bottom: 0;
    }
	#map-container {
		height:200px;
	}
	
	#map-container {
		padding-bottom:400px;
	}
	
	#outer-map-container #map-address-overlay {
		width: 100%;
		/*padding: 30px 10% 30px 10%;*/        
        padding: 20px 0;
		bottom:0;
		top:auto;
		height:180px;
        text-align:center;
	}
	
	#outer-map-container #map-address-overlay .name {
		margin-top:0;
        font-size:20px;
        font-size:2.0rem;
        padding-bottom: 10px;
	}
	#outer-map-container #map-address-overlay .address {
        line-height:20px;
        line-height:2.0rem;
	}
    
    #outer-map-container #map-address-overlay div.contact {
        margin-bottom: 10px;
    }
    #outer-map-container #map-address-overlay div.contact .tel {
        background: url(../grfx/svg/icon-phone.svg) no-repeat left center;
        background-size: 12px;
        padding-left: 20px;
        display: inline;
    }
	
	#division-contact-details-country-filters {
		width: 100%;
		margin-right: 0;
	}

    
	

    #page-OUR-BUSINESSES #division-contact-details-list-column-1 {        
        width: 92%;
        margin-left: 4%;
        margin-right: 4%;
    }
    #page-OUR-BUSINESSES .division-contact-details-list {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    #page-OUR-BUSINESSES .division-contact-details-list li h3{
        text-align:left;
        margin-bottom:0;
        padding-bottom:0;
    }

    /*#page-OUR-BUSINESSES .division-contact-details-list li {
        width: 47%;
        margin-right: 3%;
    }*/
    
	.division-contact-details-list li {	
		width: 47.5%;
		margin-right: 2.5%;
	}
	
	.division-contact-details-list li.col2 {
		margin-right:0;
	}
	
	.division-contact-details-list li.col3 {
		clear:left;
	}
    
	ul.map-filters {
		padding-top:10px;
        margin: 0 25px;
	}
	
	ul.map-filters li.mobile-dropdown,
	ul.map-filters li.dropdown {
		width:100%;
		padding:0;
	}
	
	#country-dropdown-js,
	ul.map-filters li.filter {
		display:none;
	}
	
	ul.map-filters li.label,
	ul.map-filters li.dropdown-label {
		margin:0;
		padding:0;
		border:none;
		line-height:normal;
		padding-top:10px;
		display:block;
		float:none;
		text-align:left;
		clear:both;
		
	}
	
	#filter-dropdown,
	#country-dropdown {
		display:block !important;
		width:100%;
		padding:0;
		margin:10px 0 20px 0;
	}
	 
    /*  about company */

    #page-ABOUT-COMPANY #section-e-wrapper {
        padding: 25px 25px 75px;
        text-align: center;
        background: url(../grfx/png/foundation-bg-image.png) no-repeat left center;
        height:auto;
        
    }
    #page-ABOUT-COMPANY #section-e-wrapper .ambika-paul-foundation {
        max-width: unset;
            
    }
    #page-ABOUT-COMPANY #section-e-wrapper .logo {
        background: url(https://www.caparo.com/_style/caparo16/762/grfx/png/ambika-paul-logo-black.png) no-repeat center top;
        background-image: url(../grfx/svg/ambika-paul-logo-black.svg), none;
        margin-top: 30px;
        margin-bottom: 15px;
    }

    #page-ABOUT-COMPANY #section-e-wrapper .learn-more {
        text-align:center;
    }
    /* map of the world */
    
    #page-ABOUT-COMPANY #section-d-wrapper .where-we-operate {
        background: url(../grfx/png/world-map.png) #f1f1f1 no-repeat top 210px center;
        background-image: url(../grfx/svg/map-of-the-world.svg), none;
        background-size: 75%;
        height: auto;
        max-height: 580px;
        padding: 40px 0 12%;
    }
    #page-ABOUT-COMPANY #section-d-wrapper ul > li {
        padding: 0 10px;
    }
    #page-ABOUT-COMPANY #section-d-wrapper ul > li:not(:first-child):before {
        margin-right: 20px;
    }

    #page-ABOUT-COMPANY #section-d-wrapper .learn-more {
        margin-top: 50%!important;
    }

    /********************/
    /*  homepage */
    
    #site-wrapper {
        min-width:initial;
        max-width:initial
    }

    .division-region {
        width: 45% !important;
    }

    #section-b-wrapper {

    }

    #section-c-wrapper {
        width:90%;
        margin-left:auto;
        margin-right:auto;
    }
    
    /******************/
    /* division detail page  */
    #page-CONTACT-DIVISIONS #division-navigation-wrapper {
        display:none;
    }
    #page-CONTACT-DIVISIONS #container-wrapper-cdefgh {
        padding-top: 0; 
    }
    #page-CONTACT-DIVISIONS #container-wrapper-defgh {
        display:block;
        float:none;
        width:100%;
    }
    /*#page-CONTACT-DIVISIONS #division-navigation li a span {
        font-size:12px;
    }

    #page-CONTACT-DIVISIONS #division-navigation-level-2 li a span {
        font-size:10px;
    }*/

    #page-CONTACT-DIVISIONS #container-b #imgheader-wrapper {
        background: url(../grfx/png/PH-caparo-businesses.png) #111 no-repeat bottom -8px right;
        width: auto;
        height: 380px;
        background-size: 200px!important;
        background-color: #111;
	}
    #page-CONTACT-DIVISIONS #container-e p {
        text-align:center;
    }
    #page-CONTACT-DIVISIONS #container-w #section-e-wrapper {
        height:auto;
        margin-top: 25px;
    }
    #page-CONTACT-DIVISIONS #container-w #section-e-wrapper p {
        padding: 0 25px 25px 25px;
    }
    #page-CONTACT-DIVISIONS #container-c {
        margin-bottom: 50px;
    }


    .gallery-slides-wrapper {
        text-align: center;
    }

    #container-wrapper-efg-inner {
        margin: 0;
    }
    #page-CONTACT-DIVISIONS #container-w #section-e-wrapper {
        margin-left: 25px;
        margin-right: 25px;
    }
    .content-company-address-wrapper {
        max-width: unset;
    }
    #page-FOUNDATION #section-e-wrapper .our-mission {
        padding: 25px 0 10px;
    }

    #author-wrapper {
        float: none;
        margin-bottom: 30px;
        text-align: center;
        margin-right: 0;
    }
}


@media screen and (max-width: 568px) and (min-width: 1px), screen and (max-device-width: 568px) and (orientation : portrait) {
		
	/* Font Size Adjust */
	
	h2, h3 {
		font-size: 40px !important; font-size: 4.0rem !important;
	}
	
	h3 {
		font-size: 32px !important;  font-size: 3.2rem !important;
		line-height: 30px !important; line-height: 3.2rem !important;
		margin-bottom:20px;
	}
	
	.flexslider h3 {
		font-size: 53px !important; font-size: 5.3rem !important;
		line-height: 45px !important; line-height: 4.5rem !important;
		margin-bottom:40px;
	}
	
	h3.catalogue-product-list-heading,
	h4 {
		font-size: 26px !important; font-size: 2.6rem !important;
		line-height: 26px !important; line-height: 2.6rem !important;
	}
	
	h5 {
		font-size: 18px !important; font-size: 1.8rem !important;
		line-height: 28px !important; line-height: 2.8rem !important;
	}
	
	body {
		font-size: 14px; font-size: 1.4rem;
		line-height:26px; line-height:2.6rem;
	}
	
	p {
		font-size: 14px; font-size: 1.4rem;
		line-height:26px; line-height:2.6rem;
	}
    
	
    /* application */

    #page-FOUNDATION ul.application li {
        width: 100%;
        margin-bottom: 50px;
        margin-right: 0!important;
        clear:both;
        text-align:center;
    }
    
    /* foundation page */

    #container-b #introduction-wrapper,
    #page-FOUNDATION #container-b #introduction-wrapper {
        margin: 50px 25px!important;
    }

    #page-FOUNDATION #section-e-wrapper {
        padding: 5px 25px 60px;
    }
    
    .mission-envelope > div {
        width: 46.5%;
        margin-right: 4%;        
        margin-bottom: 18px;
    }
    .mission-envelope > div:nth-of-type(2n) {
        margin-right: 0;
    }
    .mission-envelope > div:nth-of-type(2n+1) {
       clear:both;
    }
    .mission-image {
        height: 220px;
    }

    
    .mission-envelope .mission-image-block-1 .mission-image {
        background:url(../grfx/png/ab-1.png) center bottom no-repeat;
        background-size: 100%;
    }
    .mission-envelope .mission-image-block-2 .mission-image {
        background:url(../grfx/png/ab-2.png) center bottom no-repeat;
        background-size: 100%;
    }
    .mission-envelope .mission-image-block-3 .mission-image {
        background:url(../grfx/png/ab-3.png) center top no-repeat;
        background-size: 100%;
    }
    .mission-envelope .mission-image-block-4 .mission-image {
        background:url(../grfx/png/ab-4.png) center top no-repeat;
        background-size: 100%;
    }

    /* our business */
    #page-OUR-BUSINESSES .division-contact-details-list {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    #page-OUR-BUSINESSES .division-contact-details-list li h3{
        text-align:center;
        margin-bottom:0;
        padding-bottom:0;
    }

    #page-OUR-BUSINESSES .division-contact-details-list li {
        width: 100%;
        margin-right: 0;
        text-align:center;
    }

    /* start panel */
    #start-panel-tab-groups > ul > li > div > ul.panelheading li.heading, 
    #start-panel-tab-groups > ul > li > div > ul.grouptabpanelheading li.grouptabheading { 
        margin-left: 0; 
        width: 30%;
        padding-left: 2%;
        padding-right: 5px;
        font-size: 15px;
        font-size: 1.5rem;
    }

    #start-panel-tab-groups > ul > li > div > ul.panelheading li.detail, 
    #start-panel-tab-groups > ul > li > div > ul.grouptabpanelheading li.grouptabdetail {   
        width: 50%!important;
        padding-left: 5px;
        font-size: 12px;
        font-size: 1.2rem;
    }

    #page-HOMEPAGE #section-b-wrapper {
        padding: 30px 25px 0;
    }

    
	/* Homepage Slider */
	
	.container-0 p {
        padding: 0 25px 0 25px;
	}

    
    /* map of the world */
    
    /*#page-ABOUT-COMPANY #section-d-wrapper {
        background: url(../grfx/png/world-map.png) #f1f1f1 no-repeat top 190px center;
        background-image: url(../grfx/svg/map-of-the-world.svg), none;
        background-size: 80%;
        min-height: 320px;
        height: auto;
        padding: 25px 10px 15%;
    }*/

    #page-ABOUT-COMPANY #section-d-wrapper .where-we-operate {
        height: auto;
        background: url(../grfx/png/world-map.png) #f1f1f1 no-repeat top 190px center;
        background-image: url(../grfx/svg/map-of-the-world.svg), none;
        background-size: 80%;
        min-height: 320px;
        height: auto;
        padding: 25px 10px 15%;
    }

    #page-ABOUT-COMPANY #section-d-wrapper h3 {
        font-size: 30px !important;
        font-size: 3.0rem !important;
        line-height: 30px !important;
        line-height: 3.0rem !important;
        margin-bottom: 0px;
    }

    /*#page-ABOUT-COMPANY #section-d-wrapper > ul > li {
        padding: 0 5px;

    }
    #page-ABOUT-COMPANY #section-d-wrapper > ul > li:not(:first-child):before {
        margin-right: 10px;
    }*/

    #page-ABOUT-COMPANY #section-d-wrapper .learn-more {
        margin-top: 64%!important;
    }


    
    /********************/
    /* homepage*/
    
    #site-wrapper {
        min-width:initial;
        max-width:initial
    }

    .division-region {
        width: 95% !important;
    }

    #section-b-wrapper {

    }

    #section-c-wrapper {
        width:95%;
        margin-left:auto;
        margin-right:auto;
    }

    .division-region {
        padding-left: 0px;
        padding-right: 0px;
    }
    .division-region-list > li:not(:first-child) > ul li:not(:last-child):after {
        content: "|";
        margin-left: 8px;
         margin-right: 8px; 
    }

    /*  division detail page - page header text */
    /*#page-CONTACT-DIVISIONS #container-b #imgheader-wrapper {
        height: 620px;
    }*/
    #page-CONTACT-DIVISIONS #container-b #introduction-wrapper {
        margin-top: 90px!important;
    }
}


@media screen and (max-width: 500px) and (min-width: 1px), screen and (max-device-width: 500px) and (orientation : portrait) {

    .mission-image {
        height: 180px;
    }
}
		
@media screen and (max-width: 420px) and (min-width: 1px), screen and (max-device-width: 420px) and (orientation : portrait) {

    .mission-image {
        height: 140px;
    }

    #page-CONTACT-DIVISIONS #container-w #section-e-wrapper p a {
        font-size: 14px;
        font-size: 1.4rem;
        padding-right: 34px;
    }
}	

@media screen and (max-width: 380px) and (min-width: 1px), screen and (max-device-width: 380px) and (orientation : portrait) {

    .mission-image {
        height: 120px;
    }

    #page-CONTACT-DIVISIONS #container-w #section-e-wrapper p a {
        font-size: 12px;
        font-size: 1.2rem;
        padding-right: 28px;
    }
}